/*     337285 : 맞춤형 컨텐츠      */
.empty__337285__ {padding:20px 10px;background:#fafafa;}
.empty__337285__ p {margin:0;padding:0;}
.empty__337285__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__337285__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__337285__ dd {margin:0;font-size:13px;}
.empty__337285__ dd ul li {padding-left:15px;}


/*     355465 : 블록 설정(PC 출력 설정)      */
.block_option__355465__ {display:table;width:100%}
.block_option__355465__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__355465__ {}
}


@media (min-width:1024px){
	.row__355465__ {max-width:1400px; margin:0 auto;}
}

/*     324195 : 공백      */
.solid_line__324195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__324195__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__324195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__324195__ {height:30px}
}

/*     324205 : 장문 텍스트      */
.textarea__324205__ p {
	display:block;margin:0;padding:0 20px;; word-break:keep-all;
	font-size:20px;font-weight:800;color:#ffffff;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__324205__ p {font-size:34px; padding:0;}
}

/*     324285 : 공백      */
.solid_line__324285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__324285__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__324285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__324285__ {height:5px}
}

/*     324175 : 장문 텍스트      */
.textarea__324175__ p {
	display:block;margin:0;padding:0 30px; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__324175__ p {font-size:18px; padding:0;}
}

/*     324225 : 공백      */
.solid_line__324225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__324225__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__324225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__324225__ {height:10px}
}

/*     324215 : HTML 편집기      */
.main-foot-bn-btn a {
padding:15px 30px;
border:1px solid rgba(255,255,255,0.4);
display:inline-block;
position:relative;
font-size:18px;
}

.main-foot-bn-btn a {
color: #fff;
z-index: 1;
}
.main-foot-bn-btn a:after {
position: absolute;
content: "";
width: 0;
height: 100%;
top: 0;
right: 0;
z-index: -1;
background: #e60618;
transition: all 0.3s ease;
}
.main-foot-bn-btn a:hover {
color: #fff;
}
.main-foot-bn-btn a:hover:after {
left: 0;
width: 100%;
}
.main-foot-bn-btn a:active {
top: 2px;
}

@media (max-width:1024px) {
	.main-foot-bn-btn a {padding:10px 20px;}
}

/*     324185 : 공백      */
.solid_line__324185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__324185__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__324185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__324185__ {height:30px}
}

/*     324045 : 공백      */
.solid_line__324045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__324045__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__324045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__324045__ {height:30px}
}

/*     323985 : 타이틀 텍스트      */
.title__323985__ {font-size:0}
.title__323985__ p {
	display:inline-block;position:relative;margin:0;padding:0; 
	font-size:24px;font-weight:800;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__323985__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__323985__.style_top p {padding-top:10px}
.title__323985__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__323985__.style_right p {padding-right:14px}
.title__323985__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__323985__.style_bottom p {padding-bottom:12px}
.title__323985__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__323985__.style_left p {padding-left:14px}
.title__323985__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__323985__.style_circle1 p {padding-left:18px}
.title__323985__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__323985__.style_circle2 p {padding-left:18px}
.title__323985__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__323985__ p {font-size:32px}
	.title__323985__.style_top p:before {width:32px}
	.title__323985__.style_right p:before {height:32px}
	.title__323985__.style_bottom p:before {width:32px}
	.title__323985__.style_left p:before {height:32px}
}

/*     324005 : 공백      */
.solid_line__324005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__324005__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__324005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__324005__ {height:20px}
}

/*     323525 : 텍스트 박스 리스트      */
@font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.text_box_list__323525__{}
.text_box_list__323525__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__323525__ li{position:relative;margin-bottom:25px;}
.text_box_list__323525__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__323525__ li:last-child{margin-bottom:0;}
.text_box_list__323525__ li:last-child:after{display:none;}
.text_box_list__323525__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__323525__ .title{font-style: italic; margin:0 0 5px;color:#e60618;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__323525__ .text{ font-weight:800; margin:0;color:#333;font-size:24px;letter-spacing:-0.03em;line-height:1.5; margin-bottom:10px;}

@media all and (min-width:768px){
	.text_box_list__323525__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__323525__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__323525__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
	.text_box_list__323525__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__323525__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__323525__ .title{margin-bottom:10px;}
}

/*     324155 : 공백      */
.solid_line__324155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__324155__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__324155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__324155__ {height:20px}
}

/*     324115 : 장문 텍스트      */
.textarea__324115__ {padding:20px 30px; background:#f9f9f9;}

.textarea__324115__ p {
	display:block;margin:0;padding:0; 
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:2em;
}
.textarea__324115__ p span {padding-right:20px; font-weight:800; color:#000;}
.textarea__324115__ a {background:#444; display:flex; justify-content:center; padding:10px; margin: 15px 0 0 0;} 
.textarea__324115__ a i {color:#fff;}
.textarea__324115__ a span {display:block; text-align:left;  color:#fff; font-weight:bold;}

@media all and (min-width:1024px){
	.textarea__324115__ {display:flex; justify-content: space-between; align-items:center;}
	.textarea__324115__ p {font-size:18px}
	.textarea__324115__ a {padding: 14px 34px; font-size:18px; margin:0;}
	.textarea__324115__ a i {margin-right:4px; font-size:16px;}
}


/*     324055 : 공백      */
.solid_line__324055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__324055__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__324055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__324055__ {height:30px}
}

